/* PhBProcedural3DTexture.C: PhBProcedural3DTexture nodes (public source) */

#include <string.h>
#include "PhBProcedural3DTexture.H"


namespace xrml {

void PhBProcedural3DTexture::render(void)
{
  Warning(NULL, "PhBProcedural3DTexture::render(): not yet implemented");
}

float *PhBProcedural3DTexture::values(const Vec3& point, int *nrChannels)
{
  Warning(NULL, "PhBProcedural3DTexture::values(): not yet implemented");
  return NULL;
}

}  // namespace xrml
